#!/bin/sh

echo 'name: haddock
version: 2.4.1
license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Development
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Distribution.Haddock
hidden-modules: Haddock.Types Haddock.InterfaceFile
                Haddock.Exception Haddock.Utils
import-dirs: /usr/lib/ghc-6.10.1/haddock-2.4.1
library-dirs: /usr/lib/ghc-6.10.1/haddock-2.4.1
hs-libraries: HShaddock-2.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: Cabal-1.6.0.1 array-0.2.0.0 base-4.0.0.0
         containers-0.2.0.0 directory-1.0.0.2 filepath-1.1.0.1 ghc-6.10.1
         ghc-paths-0.1.0.5 haskell98-1.0.1.0 pretty-1.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/libraries/haddock-2.4.1/haddock.haddock
haddock-html: /usr/share/doc/ghc/libraries/haddock-2.4.1' | /usr/bin/ghc-pkg update -
